<div>
    <div class="progress progress-bar-vertical">
        <div ng-class="progressBarClasses()" role="progressbar" ng-style="{'height': volume + '%' }"></div>
    </div>
    <i ng-class="iconClasses()"></i>
</div>